/* Add your custom styles here */

.zen-menu-right {
    text-align: left;
    float: left !important;
}

#navwrap .zen-spotlight {
    background-color: #000000;
}
.container-padding-hor .zen-spotlight {
    padding: 0 1%;
}

.container-margin-bottom .zen-spotlight {
    margin: 0 0 0px;
}

#bgimage {
	height:1100px;
	background-image:url(../images/stonebg.jpg);
	background-repeat:repeat;}

#menu ul > li.active > a {
    color: #ea656a;
}

#displaynone {display:none;}

.logo {font-family: 'Italianno', cursive; font-size:90px; margin-left:20px; color:#ffffff;}

.welcome {font-family: 'Italianno', cursive; font-size:44px; color:#85090e;}
.fixed #menu ul.first-level > li.active > a {
    color: #ea656a;
}

.btn-primary, input.btn-primary {
    color: #fff;
    background-color: #ad1111;
}
#sidebar-2{
    font-size: 12px;
	    background-color: #d6c79f;}
		
		.zt-accordion.zt-boxed section {
    padding: 10px;
    background: #f7f2e5;
    margin-bottom: 0px;
    transition: all .3s;
}
	
.booking input[type="submit"] {
    width: 175px;
    height: 40px;
    margin-top: 20px;
    background: #800000;
    background-image: url(../../../images/checkbutton.png);
    border: none;
}
	
	
.zentools.zt-accordion.zt-boxed .zt-accordion-trigger:before {
    margin-right: 0;
    color: #85090e;
}

.zt-accordion.zt-boxed section:not(.open):hover {
    background: #85090e;
}
#mainwrap a:hover, #mainwrap .zen-menu-heading:hover {
    color: #85090e;
}

.sidebar .moduletable {
    margin-bottom: 10px;
    padding: 15px;
    border: 1px solid #eee;
    overflow-x: hidden;
}

.social-wrap.zg-fixed-right span:hover {
margin-right: 0;
margin-left: -12px;
}
	
	
#grid5 {
	background-color: #85090e;}
	
	form {
    margin-bottom: 0px;
}
table td {
    border-bottom: 0px solid rgba(0,0,0,0.04);
    padding: 0px;
    padding-bottom: 0px;
}

#bullet {
	float:left;
	width:50%;}
	
#logowrap .zen-spotlight {
    background-color: #85090e;
}

#weddingpackage {
    float: left;
    width: 48%;
    margin-right: 2px;
    border: solid 1px #eee;
    padding: 5px;
	display: inline-block;
	text-align:center;
}
.owl-controls .owl-page span {
	background: #85090e;
}

@media (max-width: 768px) {
	#weddingpackage {
    float: left;
    width: 90%;
    margin-right: 2px;
    border: solid 1px #eee;
    padding: 5px;
	display: inline-block;
	text-align:center;
}
}

label {
    border-radius: 2px;
    font-size: 90%;
    margin: 0 10px 0px 0;
    display: inline-block;
    padding: 0px 5px;
}

 select {
    border-radius: 2px;
    border: 1px solid #eee;
    box-shadow: none;
    margin-bottom: 4px;
    height: 32px;
	color:#000000;
}

input, select {
    margin-bottom: 4px;
}

#toplogos {
	float:right;
	width:80%;}
	
	.row-padding {
    padding: 0px 0px;
}

#grid1 {
    display: block;
    padding: 0 10px;
}

#footerwrap a {
    color: #ffffff;
}

#footerwrap {
	color:#ffffff;
	background-color:#85090e;}
	
	#footerwrap h3 {
	color:#ffffff;}
	
		
	#search a {
	color:#ffffff;}
	
		#search h4 {
	color:#ffffff;}
	
#search {float:right;}
	
blockquote {
    line-height: 1.4em;
    font-size: 1.1em;
}

@media (max-width: 768px) {
	
	#search {display:none;}
	#bullet {
	float:left;
	width:100%;}
	}
	
	@media (max-width: 786px) {
body {
margin-top: 71px;
}
}

	@media (max-width: 450px) {
.logo {font-family: 'Italianno', cursive; font-size:40px; margin-left:20px; color:#ffffff;}

.welcome {font-family: 'Italianno', cursive; font-size:30px; color:#85090e;} }